@import url('https://fonts.googleapis.com/css?family=PT+Sans');

.fullheight1{
    height : 100vh;
}
.h1{
    font-size : 2.5em;
}
.body{
    height: 100vh;
}
.statussubmit{
    padding-top: 2em;
    padding-bottom: 2em;
    background: rgba(0, 0, 0, 0.7);
    margin-bottom: 4em;
    color: white;
}
.statusfield{
    padding-top: 2em;
    padding-bottom: 1em;
    background: rgba(0, 0, 0, 0.7);
    margin-bottom: 4em;
    color: white;
}
.statusfield2{
    padding-top: 1em;
    padding-bottom: 1em;
    background: white;
    margin-bottom: 3em;
    color: black;
}
.button_submit{
    margin-top : 1em;
}